<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/dp_2"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="@dimen/dp_10"
    app:cardElevation="@dimen/dp_4"
    app:contentPaddingBottom="@dimen/dp_10"
    app:contentPaddingLeft="@dimen/dp_14"
    app:contentPaddingRight="@dimen/dp_14"
    app:contentPaddingTop="@dimen/dp_10">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_item_shadow_image_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:src="@drawable/icon_fence_rect_shape_svg" />

</androidx.cardview.widget.CardView>
